Comment 3 for bug 236956

Aleksandar Radovic (monte081) wrote :

Please do not consider this bug to be fixed. It is affecting server edition, and polkit-gnome-authorization is not a convenient configuration option on that platform.